1. 
The Busy Executive's Database Guide
You Can Combat Computer Stress

2.
Cooking With Computers

3.
Marjorie Green
Abraham Bennet

4.
Algodata Infosystems

5.
The Busy Executive's Database Guide
Cooking With Computers
Straight Talk About Computers
But Is It User Friendly?
Secrets of Silicon Valley
Net Etiquette